
/*  переворот- */

@media only screen and (max-width: 767px) and (orientation: landscape) {
    .product__bg-text {
        display: none;
    }

    .product__text-transform{
        display: none;
    }
    .analysis__percent{
        margin-left: 0%;
    }

    .address {
        min-width: 250px;
    }
    .logo{
        display: none;
    }
    .logo-scg{
        display: none;
    }

    .footer_watch{
        margin-left: 1rem;
    }


	.nav__item {
	margin: 15px;
	}

	.nav__list {
		flex-direction: row;

	}

}



@media only screen and (min-width: 267px) and (max-width: 910px) and (orientation: landscape) {

.apartment__head {
    display: none;
    visibility: hidden;
    margin-bottom: 0px;
}
.selection__wrap {
	display: -webkit-inline-box;

}
.selection__aside {
    display: flex;
    flex-direction: column;
    margin-right: 0.075rem; 
    max-width: 50%; 
    width: 100%;
}
.filter {
    margin-bottom: 1.25rem;
    border-radius: 0.1875rem;
    border: 0.0625rem solid #43A154;
    padding: 0.5rem 0.5rem;
}

.filter__parameter {
    margin-bottom: 0.0075rem;
}
.filter__parameter-heading {
    font-size: 12px;
}
.container {
	width: 100%;
}

}


/*  переворот- */

@media only screen and (min-width: 767px) and (max-width: 910px) and (orientation: landscape) {

	.nav__item {
	margin: 30px;
	}

	.nav__list {
		flex-direction: row;

	}

}




@media (min-width: 280px) and (max-width: 575.98px) { 
	.how-buy {
	     margin-bottom: 0.03125rem;
	}

	.news-items {

		 width: calc(100% - 11px); 

	}
}

@media (min-width: 280px) and (max-width: 915px) { 
	.news-item__img {
		height: 184px;
	}

	.slides__wrapper {
		padding: 0px 30px 100px;
	}

	.address__text{
		font-size: 13px;
	}
	.address {
		min-width: 350px;
	}
	
}


@media (min-width: 481px) and (max-width: 768px){
.header {
    padding: 1rem 0 0 0;
}

.analysis__percent{
    font-family: Gilroy-bold;
    font-size: 1.5rem;
    
}

}

@media (min-width: 481px) and (max-width: 3023.98px){
.features__sublist {
    visibility: hidden;
    display: none;
}


/* Экстрамалые девайсы («портретные телефоны», < 576px)--- */
@media (max-width: 575.98px)  {

.table-container {
    margin-top: 0px;
    align-items: center;
    margin: 0 auto 0.3rem 0.3rem;
}

.news-items{
	
	white-space: normal;
    display: inline-block;
    width: calc(100% - 11px);
    vertical-align: top;
    margin-bottom: 40px;
    border-radius: 2px;
    padding: 5px;
	
}
	.menu-top {
			margin-top: 52px;
		height: 80px;
		    background-size: 40%;

	}
.menu-bottom {
	padding: 1px;
	padding-left: 20px;
	height: 90px;
}
.content-window .title {

	font-size: 24px;
}




.top-buttons {
	top: 20px;
	right: 1px;
}
.main-menu .menu-close {
top: 20px;
}


.right-block {

	width: 40px;
	height: 270px;
	top:20px;
	margin-top: 0px;
	visibility: hidden;
}


	.war-rnkb {

padding-top: 10px;
top: 100px auto;
	width: auto;
		left: auto;
		right: auto;
		left: 15px;
		right: 15px;
		max-width: none;
	height: auto;
	}
	.war-req {
padding-top: 10px;
top: 100px auto;
	width: auto;
		left: auto;
		right: auto;
		left: 15px;
		right: 15px;
		max-width: none;
	height: auto;

	}
	.war-req__logo img {
		width: 120px;
	}
	.war-req__text1 {
		font-size: 24px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.war-req__text2 {
		font-size: 14px;
	}
	.war-req__text3 {
		font-size: 14px;
	}
	.war-req__link {
		margin-top: 13px;
		width: 180px;
		font-size: 16px;
		padding-top: 5px;
		height: 36px;
	}
		.war-ipo {
top: 100px auto;
	width: auto;
		left: auto;
		right: auto;
		left: 15px;
		right: 15px;
		max-width: none;
	height: 50%;
	}
		.war-ipo__img {
		width: 46%;
		position: absolute;
		right: 0;
		bottom: -19%;
	}
		.war-ipo__logo {
width: 120px;
	}
	.war-ipo__text {
				font-size: 18px;
	}
	.war-ipo__text span {
		max-width: 47px;
	}

	
	.slide-beach .beach-data {
height: 40%;
margin: 0px;
z-index: 0
	}
	
.war-distance {
width:100%;
height: 100%;
z-index: 2;

}	
.slide-beach .branch {
	width: 50%;
}
	.slide-beach h2 {
		font-size: 28px;
		text-transform: uppercase;
}	

.slide-beach .beach-data .beach-parameter .beach-num {
	font-size: 15px
}
.slide-beach .beach-data .beach-parameter .beach-desc {
	font-size: 12px
}	
	
	
.swiper-button-next {
visibility:hidden;
}
.swiper-button-prev {
visibility:hidden;
}



.slide-description {
	width: 540px;
	bottom: 45px;
	left: 50%;
	height: 80px;	
z-index: 0
}

.slide-description .main-text {
	color: #fff;
	font-size: 24px;
line-height: 80%;
	padding: 7px 0;

}

.slide-description .secondary-text {
	color: #fff;
	font-size: 18px;
line-height: 80%;
	padding: 7px 0;
}


	
.infra-mob {
visibility: hidden;
}	

.ndz {
visibility: hidden;
}	
.ndrf {
visibility: hidden;
}
.ndipo {
	right: 200px;
	width: 50px;
	height: 70px;
	top: 20px;
		 background-image: url(../images/common/calculato.png);
	 background-size: cover;
}	
.flex-content-wrapper .flex-content-window {
	margin-left: 0px;
	top: 30px;
		width: 100%;

}	
.flex-content-wrapper .flex-news-window {
	margin-left: 0px;
	top: 30px;
		width: 100%;

}	
.flex-page-window:before{
	background: none;
}
.crumbs-container {
	position: absolute;
	left: auto;
	top: 90px;
	height: 34px;
	z-index: 1
}
.crumbs-element {
	position: relative;
	padding: 0 10px;
	line-height: 34px;
	display: inline-block;
	background: #134520;
	color: #42a354;
	text-decoration: none;
	font-family: Oranienbaum;
	font-size: 10px;
	margin-right: 0;
}

.contacts-window {
		width: 100%;
		left: auto;
		right: auto;
		height: 100%;
	bottom: 60px;
	margin: 0;
	z-index: 8
}
.contacts-map {
	position: absolute;
	top: 0;
	left: 0;
	width: 1%;
	height: 1%
}



.sub-menu {
	height: 50px;
}
.sub-menu .entry {

	width: 80px;

}

.sub-menu .entry .title {
	height: 30px;

}
.sub-menu .entry .title .text {
	font-size: 12px;

}

.content-window .branch {
display:none;
}
.content-window:before {
display:none;
}



.wide-window .content-window-inner .branch {
	display: none;
}


.contacts-window {
	width: 465px;
	top: 150px;

}
.contacts-window .title {
	font-size: 22px;
	text-align: left;
	margin-left: 30px;
	transform: uppercase;
	transform: underline;

}
.contacts-close {
display: none;
}
.route-element {
	width: 120px;
	display: absolute;
		position: relative;
			margin: 0 5px


}
.route-element .icon {
display:none;
}
	.wide-window .content-window {
	top: 100px;
	max-height:none;
	height: 120%;
	width: 100%;
	left: 1%;
margin-left: 1px;
margin-bottom: 20%;


}
.wide-window .sub-menu{
	margin-bottom:  -30px;
}

.content-window-text {
	height: 100%;
	padding-bottom:20%;
}

.wide-window .content-window-inner{
	padding-bottom:20%;
}

	.table-container {
		margin-top: 0px
	}
	
	.header__logo {
    /*content:url("/imgs/logo-vis.svg");*/

}

.header__phone {
    padding: 0;
    border: none;

}

.flat-container .button.back {
width: 110px;
	height: 42px;
	top: 150px;
	font-size: 11px;

}
}

/*  Малые девайсы («ландшафтные», >= 575px)- */
/*  Малые девайсы («ландшафтные», >= 575px)- */
/*  Малые девайсы («ландшафтные», >= 575px)- */
@media (min-width: 576px) and (max-width: 767.98px) { 


#quadmenu.quadmenu-default_theme .quadmenu-item{
         font-family: Gilroy, sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size: 11px;
}
	



	.flex-content-wrapper .flex-sub-menu .entry .image	{
		    display: none;

	}
	.table-container {
		margin-top: 50px
	}
	.crumbs-container {
	left: 80px;

}

.top-buttons {
	top: 20px;
	right: 1px;
}
.main-menu .menu-close {
top: 20px;
}

.right-block {

	width: 40px;
	height: 270px;
	top:20px;
	margin-top: 0px;
	visibility: hidden;
}


	.war-rnkb {
top: auto;

padding-top: 10px;
	width: auto;
		left: auto;
		right: auto;
		left: 15px;
		right: 15px;
		max-width: none;
	height: auto;
	}
	.war-req {
		top: auto;

padding-top: 10px;
	width: auto;
		left: auto;
		right: auto;
		left: 15px;
		right: 15px;
		max-width: none;
	height: auto;

	}
	.war-req__logo img {
		width: 120px;
	}
	.war-req__text1 {
		font-size: 24px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.war-req__text2 {
		font-size: 17px;
	}
	.war-req__text3 {
		font-size: 17px;
	}
	.war-req__link {
		margin-top: 13px;
		width: 180px;
		font-size: 16px;
		padding-top: 5px;
		height: 36px;
	}
		.war-ipo {
			top: auto;

	width: auto;
		left: auto;
		right: auto;
		left: 15px;
		right: 15px;
		max-width: none;
	height: 50%;
	}
		.war-ipo__img {
		width: 46%;
		position: absolute;
		right: 0;
		bottom: -19%;
	}
		.war-ipo__logo {
width: 120px;
	}
	.war-ipo__text {
		font-size: 34px;
	}
	.war-ipo__text span {
		max-width: 47px;
	}

	
	.slide-beach .beach-data {
height: 40%;
margin: 0px;
z-index: 0
	}
	
.war-distance {
width:100%;
height: 100%;
z-index: 2;


}	
.slide-beach .branch {
	width: 50%;
}
	.slide-beach h2 {
		font-size: 28px;
		text-transform: uppercase;
}	

.slide-beach .beach-data .beach-parameter .beach-num {
	font-size: 15px
}
.slide-beach .beach-data .beach-parameter .beach-desc {
	font-size: 12px
}	
	
	
.swiper-button-next {
visibility:hidden;
}
.swiper-button-prev {
visibility:hidden;
}



.slide-description {
	width: 540px;
	bottom: 45px;
	left: 50%;
	height: 80px;	
z-index: 0
}

.slide-description .main-text {
	color: #fff;
	font-size: 24px;
line-height: 80%;
	padding: 7px 0;

}

.slide-description .secondary-text {
	color: #fff;
	font-size: 18px;
line-height: 80%;
	padding: 7px 0;
}


	
.ndz {
visibility: hidden;
}	
.ndrf {
visibility: hidden;
}
.ndipo {
	right: 1px;
}	
.flex-content-wrapper .flex-content-window {
	margin-left: 0px;
		width: 100%;

}	
.flex-content-wrapper .flex-news-window {
	margin-left: 0px;
		top: 80px;

		width: 100%;

}	
.content-window-text {
min-height: 650px;
}


.contacts-window .title {
	font-size: 22px;

}

.contacts-map {
	position: absolute;
	top: 0;
	left: 0;
	width: 1%;
	height: 1%
}



.sub-menu {
	height: 60px;

}
.sub-menu .entry {

	width: 100px;

}
.sub-menu .entry .title {
	height: 45px;

}
.sub-menu .entry .title .text {
	font-size: 15px;

}
.wide-window .content-window {
	top: 150px;
	height: 75%;
	min-width: 400px;
	width: 100%;
	left: 1%;
margin-left: 1px;


}

.contacts-window {
	top: 150px;
		left: auto;
		right: auto;
		height: 100%;
	bottom: 60px;
	margin: 0px;
	z-index: 8
}
	
 }

 
 
 
 
 
 
/*  Средние девайсы («таблетки», >= 768px) - */
/*  Средние девайсы («таблетки», >= 768px) - */
/*  Средние девайсы («таблетки», >= 768px) - */
@media (min-width: 768px) and (max-width: 991.98px) { 


#quadmenu.quadmenu-default_theme .quadmenu-item{
         font-family: Gilroy, sans-serif;
    font-style: normal;
    font-weight: 400;
	font-size: 12px;
}

	.flex-content-wrapper .flex-sub-menu .entry .image	{
		    display: none;

	}
	.crumbs-container {
	left: 80px;

}

	.header__logo {
    /*content:url("/imgs/logo-vis.svg"); */
}
.apartment-select__heading-bg {

    font-size: 3.25rem;

}
.btn {
    margin: 10px;
}
.tabs__button {

    margin-right: 18px;
}
.apartment-select__heading-front {

    font-size: 1.975rem;

}

.apartment__tabs {
    flex: 0;
}
.top-buttons {
	top: 20px;
	right: 1px;
}
.main-menu .menu-close {
top: 20px;
}


.right-block {

	width: 40px;
	height: 270px;
	top:20px;
	margin-top: 0px;
	visibility: hidden;
}


	.war-rnkb {
top: auto;

padding-top: 10px;
	width: auto;
		left: auto;
		right: auto;
		left: 15px;
		right: 15px;
		max-width: none;
	height: auto;
	}
	.war-req {
		top: auto;

padding-top: 10px;
	width: auto;
		left: auto;
		right: auto;
		left: 15px;
		right: 15px;
		max-width: none;
	height: auto;

	}
	.war-req__logo img {
		width: 120px;
	}
	.war-req__text1 {
		font-size: 24px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.war-req__text2 {
		font-size: 19px;
	}
	.war-req__text3 {
		font-size: 19px;
	}
	.war-req__link {
		margin-top: 13px;
		width: 180px;
		font-size: 16px;
		padding-top: 5px;
		height: 36px;
	}
		.war-ipo {
			top: auto;

	width: auto;
		left: auto;
		right: auto;
		left: 15px;
		right: 15px;
		max-width: none;
	height: 50%;
	}
		.war-ipo__img {
		width: 46%;
		position: absolute;
		right: 0;
		bottom: -19%;
	}
		.war-ipo__logo {
width: 120px;
	}
	.war-ipo__text {
		font-size: 34px;
	}
	.war-ipo__text span {
		max-width: 47px;
	}


	
	.slide-beach .beach-data {
height: 40%;
margin: 0px;
z-index: 0
	}
	
.war-distance {
	top: auto;

width:100%;
height: 100%;
z-index: 2;


}	
.slide-beach .branch {
	width: 50%;
}
	.slide-beach h2 {
		font-size: 28px;
		text-transform: uppercase;
}	

.slide-beach .beach-data .beach-parameter .beach-num {
	font-size: 15px
}
.slide-beach .beach-data .beach-parameter .beach-desc {
	font-size: 12px
}	
	
	
.swiper-button-next {
visibility:hidden;
}
.swiper-button-prev {
visibility:hidden;
}



.slide-description {
	width: 540px;
	bottom: 45px;
	left: 50%;
	height: 80px;	
z-index: 0
}

.slide-description .main-text {
	color: #fff;
	font-size: 24px;
line-height: 80%;
	padding: 7px 0;

}

.slide-description .secondary-text {
	color: #fff;
	font-size: 18px;
line-height: 80%;
	padding: 7px 0;
}


	
.ndz {
visibility: hidden;
}
.ndrf {
visibility: hidden;
}
.ndipo {
	right: 1px;
}	
.flex-content-wrapper .flex-content-window {
	margin-left: 0px;
		width: 100%;

}
.flex-content-wrapper .flex-news-window {
	margin-left: 0px;
		top: 80px;

		width: 100%;

}	


.contacts-window {
		width: 100%;
		left: auto;
		right: auto;
		height: 100%;
	bottom: 60px;
	margin: 0;
	z-index: 8
}
.contacts-map {
	position: absolute;
	top: 0;
	left: 0;
	width: 1%;
	height: 1%
}



.sub-menu {
	height: 60px;

}
.sub-menu .entry {

	width: 100px;

}
.sub-menu .entry .title {
	height: 45px;

}
.sub-menu .entry .title .text {
	font-size: 15px;

}
.wide-window .content-window {
	top: 150px;
	height: 75%;
	min-width: 400px;
	width: 100%;
	left: 1%;
margin-left: 1px;


}

.contacts-window {
	top: 150px;
		left: auto;
		right: auto;
		height: 100%;
	bottom: 60px;
	margin: 0px;
	z-index: 8
}

.flat-container .plan {
	
	position: absolute;
	width: 100%;
	height: 300px;
	margin-left: 25%;
	margin-top: 1rem;
	margin-bottom: 3rem;
	background: center center/contain no-repeat;
	z-index: 0;
}
.product__name {

display: none;
}
}

/*  Большие девайсы (большие десктопы, >= 992px)- */
@media (min-width: 992px) and (max-width: 1223.98px) { 

	.product__name {

		display: none;
		}
	.flat-container .plan {
	
		position: absolute;
		width: 100%;
		height: 400px;
		margin-left: 25%;
		margin-top: 1rem;
		margin-bottom: 3rem;
		background: center center/contain no-repeat;
		z-index: 0;
	}

.quadmenu-text{
		font-size: 11px;
}

	.flex-content-wrapper .flex-sub-menu .entry .image	{
		    display: none;

	}
.nav__item {
   /* padding: 6px;*/
   margin: 5px;
}
.nav__link {
	font-size: 11px;
}
.how-buy__item {
    max-width: 7rem;
}
.analysis__item {
	/*min-width: 14.875rem;*/
	padding: 0.175rem 0.525rem;
}

.top-buttons {
	top: 20px;
	right: 1px;
		height: 25px;
	line-height: 25px;
}
.main-menu .menu-close {
top: 20px;
}


.swiper-button-next {
visibility:hidden;
}
.swiper-button-prev {
visibility:hidden;
}
.slide-description {
	width: 540px;
	bottom: 45px;
	left: 50%;
z-index: 0
}

.slide-description .main-text {
	color: #fff;
	font-size: 24px;
line-height: 100%;
	padding: 7px 0;

}
.slide-description .secondary-text {
	color: #fff;
	font-size: 18px;
line-height: 80%;
	padding: 7px 0;
}

	.war-req {
	top: 100px auto;
	max-width: 668px;
	height: auto;
}
.war-ipo {
	top: 100px auto;
	max-width: 668px;
	max-height: 420px;

}
.war-rnkb {
			top: 100px auto;
	max-width: 668px;
	max-height: 420px;

}



	.war-req__logo img {
		width: 120px;
	}
	.war-req__text1 {
		font-size: 20px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.war-req__text2 {
		font-size: 16px;
	}
	.war-req__text3 {
		font-size: 16px;
	}
	.war-req__link {
		margin-top: 13px;
		width: 180px;
		font-size: 18px;
		padding-top: 5px;
		height: 40px;
		margin-bottom: 13px;
	}

		.war-ipo__img {
		width: 46%;
		position: absolute;
		right: 0;
		bottom: -19%;
	}
		.war-ipo__logo {
width: 120px;
	}
	.war-ipo__text {
		font-size: 38px;
	}
	.war-ipo__text span {
		max-width: 47px;
	}
	
.slide-beach h2 {
	font-size: 24px;

}	
.slide-beach .beach-data .beach-parameter .beach-num {
	font-size: 30px
}
.right-block {
visibility:hidden;
}
.flex-content-wrapper .flex-content-window {
	margin-left: 0px;
		width: 100%;

}
.flex-content-wrapper .flex-news-window {
	margin-left: 0px;
		top: 80px;

		width: 100%;

}

	.crumbs-container {
	left: 80px;

}

.ndz {
visibility: hidden;
}	

.ndrf {
visibility: hidden;
}
.ndipo {
	right: 1px;
}	

.contacts-window {
	top: 150px;
		left: auto;
		right: auto;
		height: 100%;
	bottom: 60px;
	margin: 0px;
	z-index: 8
}



.sub-menu {
	width: 100%;
	height: 80px;

}
.sub-menu .entry {

	width: 120px;

}
.sub-menu .entry .title {
	height: 55px;

}
.sub-menu .entry .title .text {
	font-size: 15px;

}
.wide-window .content-window {
	bottom: 64px;
	height: 75%;
	width: 982px;
}

	
.news-window .news-back {

	top: 50px;

}

	
 }
 
 





/*  Ноутбук Большие девайсы (большие десктопы, >= 1224px)- */
/*  Ноутбук Большие девайсы (большие десктопы, >= 1224px)- */
/*  Ноутбук Большие девайсы (большие десктопы, >= 1224px)- */
/*  Ноутбук Большие девайсы (большие десктопы, >= 1224px)- */

@media (min-width: 1224px) and (max-width: 1724px) { 


.quadmenu-text{
		font-size: 11px;
}

.btn {
	
	padding: 0.75rem 1.5rem;
}
.btn_vorp-par{
	font-size:13px;
	}
.btn_vorp-vis {
		font-size:13px;
	}
	
.header-vis{
	margin: 0 auto;
}


.btn_vorp {
    border: 0.125rem solid #43A154;
	
	padding: 0.75rem 0.5rem;

    border-radius: 0.25rem;
    display: flex;
    align-items: center;
    background-color: #fff;
	font-size:13px;
    margin-top: 0.7rem;
}

.btn_vorp .selection__type-btn {
	
	padding: 1rem;
	
}

.main-plan__back {
	display: none;
	visibility:hidden;
}

.selection__type {
    display: table;
    position: absolute;
    top: 70px;
    right: 2.5%;
    z-index: 25;
}

.header-vis {

height: 60px;

}
.navbar {
	height: 60px;

}

.tabs__button {

        font-size: 1rem;
    width: 246px;
	padding: 10px 10px;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.1rem 0.1rem 0.1rem 0.1rem;
    width: 95%;
    margin: 0 auto;
    margin-top: 1rem;
    margin-bottom: 0.7rem;
}

.header__logo {
    content:url("/imgs/logo-vis.svg");
}

.nav__item {
    padding: 6px;

}

.nav__item {
     margin-right: 0.1rem;
	 margin: 0.2rem 0.1rem auto;
}

.flat-container .plan {
	
	position: absolute;
    width: 100%;
    height: 500px;
    margin-left: 350px;
    margin-top: 1rem;
	margin-bottom: 3rem;
    background: center center/contain no-repeat;
    z-index: 0;
}

.wrapper {
    min-width: 0;
    flex-direction: column;
    background: #fff;
    display: flex;
    height: 100%;
zoom: 1;

}



	.menu-top {
			margin-top: 52px;
		height: 160px;
	}
	.war-req {
	top: 100px auto;
	max-width: 668px;
	height: auto;
}
.war-ipo {
	top: 100px auto;
	max-width: 668px;
	max-height: 420px;

}
.war-rnkb {
			top: 100px auto;
	max-width: 668px;
	max-height: 420px;

}

	.war-req__logo img {
		padding-top:50px;
		width: 180px;
	}
	.war-req__text1 {
		font-size: 22px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.war-req__text2 {
		font-size: 19px;
	}
	.war-req__text3 {
		font-size: 19px;
	}
	.war-req__link {
		margin-top: 13px;
		width: 180px;
		font-size: 18px;
		padding-top: 5px;
		height: 40px;
		margin-bottom: 50px;
	}

		.war-ipo__img {
		width: 46%;
		position: absolute;
		right: 0;
		bottom: -19%;
	}
		.war-ipo__logo {
width: 120px;
	}
	.war-ipo__text {
		font-size: 38px;
	}
	.war-ipo__text span {
		max-width: 47px;
	}
.slide-description {
	width: 540px;
	bottom: 45px;
	left: 50%;
z-index: 0
}

.slide-description .main-text {
	color: #fff;
	font-size: 30px;
line-height: 100%;
	padding: 7px 0;

}
.slide-description .secondary-text {
	color: #fff;
	font-size: 30px;
line-height: 80%;
	padding: 7px 0;
}
.swiper-button-next {
	bottom: 70px
}
.swiper-button-prev {
	bottom: 70px
}
.war-distance {
	top: auto;

width:100%;
height: 100%;
z-index: 2;


}	
.slide-beach .branch {
	width: 50%;
}
	.slide-beach h2 {
		font-size: 29px;
		text-transform: uppercase;
			font-weight: 500;

}	
.slide-beach .beach-data .beach-parameter .beach-num {
	font-size: 35px
}
.slide-beach .beach-data .beach-parameter .beach-desc {
	font-size: 14px
}
.slide-beach .beach-data .beach-title {
	font-size: 14px;
	margin: 10px 0
}

.flex-content-wrapper .flex-news-window {
	margin-left: 300px;
		top: 100px;
		width: 70%;
	height: 90%;

}
	.flex-content-wrapper .flex-sub-menu .entry .image	{
		    display: none;

	}
	.news-window .news-back {

	top: 50px;

}


.social-icons a {
	display: inline-block;
	width: 55px;
	height: 55px;
	margin: 0 5px;
  }

}


/*  Большие девайсы (большие десктопы, >= 1824px)- */
/*  Большие девайсы (большие десктопы, >= 1824px)- */
/*  Большие девайсы (большие десктопы, >= 1824px)- */

@media (min-width: 1725px) and (max-width: 3000px) {
	

    .social-icons a {
        display: inline-block;
        width: 55px;
        height: 55px;
        margin: 0 5px;
      }

	.container {
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
}

	.tabs__button {

        font-size: 1rem;
    width: 246px;
	padding: 10px 10px;
}
.btn {
    padding: 0.75rem 1.75rem;
}
.header-vis {

margin: 0 auto;
height: 60px;

}
.navbar {
	height: 60px;

}
	

.wrapper {
    min-width: 0;
    flex-direction: column;
    background: #fff;
    display: flex;
    height: 100%;
zoom: 1.15;
}

.flat-container .plan {
	
	position: absolute;
    width: 100%;
    height: 34rem;
    margin-left: 350px;
    /* margin-top: 6rem; */
    margin-bottom: 3rem;
    background: center center/contain no-repeat;
    z-index: 0;
}


.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem 1rem 1rem;
    width: 95%;
    margin: 0 auto 1rem auto;
    margin-top: 1rem;
    margin-bottom: 0.7rem;
}

	
	.war-req {
	height: auto;
}
	.war-req__logo img {
		padding-top:50px;
		width: 200px;
	}
	.war-req__link {
	margin-bottom: 50px;

	}
.war-ipo__img {
		width: 46%;
		position: absolute;
		right: 0;
		bottom: -19%;
	}
	.war-ipo__text {
		font-size: 48px;
	}
	.war-ipo__text span {
		max-width: 47px;
	}
	.war-ipo__logo {
		max-width: 230px;
	}
	

.flex-content-wrapper .flex-content-window {
	width: 70%;
	height: 80%;
	margin-left: 300px;

}	
.flex-content-wrapper .flex-news-window {
	width: 70%;
	height: 60%;
	margin-left: 300px;
	top: 110px;
}

.news-window {
	top: 120px;
}

.news-window .news-back {

	top: 50px;

}
.slide-beach {
	background: #ebf4e1;
	color: #134520;
	font-family: Oranienbaum;
	padding-bottom: 30px;
	margin-bottom: 50px
}



.slide-beach h2 {
	font-size: 38px;
	font-weight: 400;
	text-transform: uppercase;
	text-align: left;
	width: 400px;
	margin: 0 auto;
	padding-top: 30px;
	padding-left: 100px;
	background: url(../images/main/wreath.png) left 75%/20% no-repeat
}





.slide-beach .beach-data {
	width: 100%;
	margin: 10px auto;
	font-size: 0
}



.slide-beach .beach-data .beach {
	display: inline-block;
	font-size: 0;
	width: 33.333333%
}

.slide-beach .beach-data .beach-title {
	font-size: 16px;
	margin: 10px 0
}



.slide-beach .beach-data .beach-parameter {
	width: 50%;
	display: inline-block;
	font-size: 0
}

.slide-beach .beach-data .beach-parameter .beach-num {
	font-size: 42px
}



.slide-beach .beach-data .beach-parameter .beach-desc {
	font-size: 16px
}





}
@media (min-width:720px) {

	.flex-content-wrapper .build-log-window .build-log-list-entry {
		padding-left: 10px;
		width: 60%;
		height: 140px;
	}
}




/*  переворот- */
/*  переворот- */
/*  переворот- */

@media (max-height: 300px) and (orientation : landscape){

.war-req__logo img {
		width: 100px;
	}
	.war-req__text1 {
		font-size: 16px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.war-req__text2 {
		font-size: 14px;
	}
	.war-req__text3 {
		font-size: 14px;
	}
	.war-req__link {
		margin-top: 13px;
		width: 180px;
		font-size: 16px;
		padding-top: 5px;
		height: 36px;
	}

	.swiper-button-next {
visibility:hidden;
}
.swiper-button-prev {
visibility:hidden;
}



.slide-description {
visibility:hidden;
}

	.war-ipo__text {
		font-size: 12px;
	}
		.war-ipo__img {
visibility:hidden;

	}
.war-distance {
	margin-top: 100px;
top: auto;

}
		.war-ipo {
			top: 100px auto;
			max-height: none;
	height: 60%;
	}
.menu-top {
display:none;
}
.disclaimer {
display:none
}
}
/*  переворот- */

@media (min-height: 301px) and (max-height: 550px) and (orientation : landscape){
	.swiper-button-next {
visibility:hidden;
}
.swiper-button-prev {
visibility:hidden;
}
.menu-top {
display:none;
}
.disclaimer {
display:none
}


.slide-description {
visibility:hidden;
}

	.war-ipo__text {
		font-size: 20px;
	}
		.war-ipo__img {
visibility:hidden;

	}
.war-distance {
	margin-top: 100px;
top: auto;

}
		.war-ipo {
			top: 100px auto;
			max-height: none;
	height: 70%;

	}

}




/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */

@media only screen and (min-width : 321px) {
/* Styles */
}



/* Smartphones (portrait) ----------- */

@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}

/**********
iPad 3
**********/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* Desktops and laptops ----------- */

@media only screen  and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 5 ----------- */

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6 ----------- */

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ ----------- */

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 ----------- */

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 ----------- */

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}